package de.kif.common.model

enum class Permission(val germanInfo: String) {
    USER("Nutzer"),
    SCHEDULE("Scheduling"),
    WORK_GROUP("Arbeitskreise"),
    ROOM("Räume"),
    POST("Beiträge"),
    ADMIN("Admin")
}
